# fileversioninfo::get-product-name

Gets the name of the product the file is distributed with.

### Usage

`string fileversioninfo::get-product-name(fileVersionInfo)`

### Parameters

Name | Type | Description
--- | --- | ---
fileVersionInfo | FileVersionInfo | A FileVersionInfo instance containing version information about a file.

### Return Value

The name of the product the file is distributed with.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)